# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'githubunbun/version'

Gem::Specification.new do |spec|
  spec.name          = "githubunbun"
  spec.version       = Githubunbun::VERSION
  spec.authors       = ["TakumiNara"]
  spec.email         = ["takuminara0428@gmail.com"]

  spec.summary       = %q{A good CLI tool to manipulate GitHub.}
  spec.description   = %q{Githubunbun is a good CLI tool to manipulate GitHub.}
  spec.homepage      = "https://github.com/nyaratakumi/githubunbun"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec"
  spec.add_development_dependency "webmock"
  spec.add_dependency "rest-client", "~> 1.8.0"
  spec.add_dependency "thor"
end
